Subject: Partial density of states plots

From: "S. I. Gorelsky" <gorelsky.-at-.stanford.edu>
Date: Mon, 17 Nov 2003 13:35:42 -0800

You can also check the AOMix program 
(http://www.obbligato.com/software/NP/2003-AO.html).

It creates the partial-density-of-states plots.

S.G.

Quoting freddie salsbury <salsbufr.-at-.wfu.edu>:

> I sent this message with an incorrect subject, so I'm resending it.
> 
> sorry
> Fred
> 
>   Hello --
> 
>   We are using Gaussian 03 with periodic  boundary conditions to model
> an
>   organic material. We would like to do a partial density of states
>   analysis, does anyone know how to obtain the necessary info from
> gaussian?
> 
>   thanks
>   Fred Salsbury
> 
> 
> 
> 
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject:
> line
> and send your message to:  CHEMISTRY.-at-.ccl.net
> 
> Send your subscription/unsubscription requests to:
> CHEMISTRY-REQUEST.-at-.ccl.net 
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
> 
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jkl.-at-.ccl.net (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> 
> 
> 
> 
> 
> 

-- 
Department of Chemistry, Stanford University,
Box 155, Mudd Bldg., 333 Campus Drive,
Stanford, CA  94305-5080 U.S.A.
Fax: (650)723-0553